CLI "evoc exiting on signal 11"

Mark Wieder mwieder at ahsoftware.net
Wed Dec 18 00:28:16 EST 2013


Richard-

Tuesday, December 17, 2013, 6:09:16 PM, you wrote:

> Any clues as to what a Linux app run with -ui would fail in versions
> later than 6.1.3?

I just built a test app with 6.5 and it runs fine with a -ui arg. Are
you trying to do something tricky?

-- 
-Mark Wieder
 ahsoftware at gmail.com





More information about the Use-livecode mailing list